Subject: Re: calls report
From: Pravesh Singh <[email-masked]>
To: ANUPAM TIWARI <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, Ismail <[email-masked]>, Ashish Dabral <[email-masked]>, Deeksha Dadu <[email-masked]>, Saurabh Dadu <[email-masked]>, sumanta bhattacharya <[email-masked]>
Date: Mon, 15 Feb 2021 17:23:55 -0700 (MST)

Pritish, 

Here is an example, sometime we get back to back calls which makes it really difficult for us and we do not have back so that we can answer the call and transfer to another agent. 

From: "Pravesh Singh" <[email-masked]> 
To: "ANUPAM TIWARI" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]>, "Ismail" <[email-masked]>, "Ashish Dabral" <[email-masked]>, "Deeksha Dadu" <[email-masked]>, "Saurabh Dadu" <[email-masked]>, "sumanta bhattacharya" <[email-masked]> 
Sent: Monday, February 15, 2021 10:33:02 PM 
Subject: Re: calls report 

Hello Pritish, 

I must be on chat that is the reason I may have missed it. I have discussed this with Ashish, and going forward I will change my status on taskbar as soon as I get chat. It would be more clear if we can look up into the timings when these calls were missed so that we can match with chat data. 

Thanks! 
Pravesh Singh 

From: "ANUPAM TIWARI" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Ismail" <[email-masked]>, "Pravesh Singh" <[email-masked]>, "Ashish Dabral" <[email-masked]>, "Deeksha Dadu" <[email-masked]>, "Saurabh Dadu" <[email-masked]>, "sumanta bhattacharya" <[email-masked]> 
Sent: Monday, February 15, 2021 5:37:53 PM 
Subject: Re: calls report 

Hi Pritish, 
I checked with Ashsih , and he reminded me about testing we did on Friday, May be those calls are reflecting in the report. 

Thanks 

Best regards, 
Anupam Tiwari 

From: "anupam tiwari" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Ismail" <[email-masked]>, "pravesh singh" <[email-masked]>, "Ashish Dabral" <[email-masked]>, "Deeksha Dadu" <[email-masked]>, "Saurabh Dadu" <[email-masked]>, "sumanta bhattacharya" <[email-masked]> 
Sent: Monday, February 15, 2021 4:42:11 PM 
Subject: Re: calls report 

Hi Pritish, 

Thank you for detail, however, I still don't recollect any missed calls at my extension for Friday as well, At times i would have been away from my desk for assisting Dipanshu but i have changed my status to Away for those instances. 
I have actively answered all the calls on my extension. hence i request you to further investigate about this issue. 

Thank you, 

Best regards 
Anupam Tiwari 

From: "Pritish Nandi" <[email-masked]> 
To: "anupam tiwari" <[email-masked]> 
Cc: "Ismail" <[email-masked]>, "pravesh singh" <[email-masked]>, "Ashish Dabral" <[email-masked]>, "Deeksha Dadu" <[email-masked]>, "Saurabh Dadu" <[email-masked]>, "sumanta bhattacharya" <[email-masked]> 
Sent: Monday, February 15, 2021 4:10:16 PM 
Subject: Re: calls report 

Hi Anupam, 

This report is from Friday. 

Regards, 
Pritish 

From: "ANUPAM TIWARI" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Ismail Lsm" <[email-masked]>, "Pravesh Singh" <[email-masked]>, "Ashish Dabral" <[email-masked]>, "Deeksha Dadu" <[email-masked]>, "Saurabh Dadu" <[email-masked]>, "sumanta bhattacharya" <[email-masked]> 
Sent: Monday, February 15, 2021 4:01:44 PM 
Subject: Re: calls report 

Hi All, 
As per my knowledge, I have answered all calls that landed on my extension today. I didn't get this calls. please investigate further. 

Thanks 

Best regards, 
Anupam Tiwari 

From: "Pritish Nandi" <[email-masked]> 
To: "Ismail" <[email-masked]>, "pravesh singh" <[email-masked]>, "anupam tiwari" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "Deeksha Dadu" <[email-masked]>, "Saurabh Dadu" <[email-masked]>, "sumanta bhattacharya" <[email-masked]> 
Sent: Monday, February 15, 2021 3:37:07 PM 
Subject: Re: calls report 

Thank you Sumanta, 
@Ismail, Pravesh, Anupam - Can I have the reason for these missed calls where it shows canceled and rejected from your callbar option. 
Regards, 
Pritish 

From: "sumanta bhattacharya" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "Deeksha Dadu" <[email-masked]>, "Saurabh Dadu" <[email-masked]> 
Sent: Monday, February 15, 2021 3:11:38 PM 
Subject: calls report 

Count - Attempt Type 	Attempt Type 					
User Name 	Answered 	Canceled 	Device Unavailable 	Ignored 	Rejected 	Total Result 
Akihiko Yamamoto 	1 					1 
Antonio Iunco 	10 					10 
Anupam Tiwari 	4 			2 		6 
Arjun Hurry 	8 					8 
Ashish Dabral 	1 					1 
Grace Boussi 	7 					7 
Ismael Zakaria 	8 	1 				9 
Joaquim Olivera 	13 					13 
Mpiana Josue 	1 					1 
Norbert Reisenauer 	10 					10 
Pradeep Verma 	2 					2 
Pravesh Singh 	14 			3 		17 
Temistocles Valdes 	1 		1 		2 	4 
Total Result 	80 	1 	1 	5 	2 	89